Export value list items

Base URL
https://{kibana_url}
  • POST /api/lists/items/_export
  • POST /s/{space_id}/api/lists/items/_export
Auth

Export list item values from the specified value list.

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Query parameters

list_id string · format: nonempty · min length: 1 required

Value list's id to export.

Example: 21b01cfb-058d-44b9-838c-282be16c91cd

Responses

Successful response

application/ndjson

Response Type: string · format: binary

Invalid input data response

application/json
One of:
error string required
message string required
statusCode integer required

Unsuccessful authentication response

application/json
error string required
message string required
statusCode integer required

Not enough privileges response

application/json
error string required
message string required
statusCode integer required

List not found response

application/json
message string required
status_code integer required

Internal server error response

application/json
message string required
status_code integer required
Base URL
https://{kibana_url}